.ClassH{
  font-size : 11pt;
  line-height : 1.5;
  color : gray;
}
A.top:LINK{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : normal;
  color : white;
  text-decoration : none;
}
A.top:VISITED{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : normal;
  color : white;
  text-decoration : none;
}
A.top:HOVER{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : normal;
  color : #ddc80b;
  text-decoration : none;
}
A.top:ACTIVE{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : normal;
  color : #ddc80b;
  text-decoration : none;
}
.ClassSen{
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : gray;
  font-size : 11pt;
  font-family : "ＭＳ Ｐゴシック";
}
A.seco{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : green;
  text-decoration : none;
}
A.seco:LINK{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : green;
  text-decoration : none;
}
A.seco:VISITED{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : green;
  text-decoration : none;
}
A.seco:HOVER{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : #ff8000;
  text-decoration : none;
}
A.seco:ACTIVE{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : #ff8000;
  text-decoration : none;
}
.ClassSeco{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  color : green;
}
.ClassTop{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  color : white;
  text-decoration : none;
}
A.top{
  font-size : 10pt;
  font-family : "ＭＳ Ｐゴシック";
  color : white;
  text-decoration : none;
}
SPAN{
  line-height : 1.5;
}
.td1{
  font-size : 11pt;
  line-height :13pt;
}
.td2{
  font-size : 9pt;
  line-height :13pt;
}
.waku {
  border-width: 1pt;
  border-style: solid;
  border-color:#999999
;}